

for ((i=0;i<=50;i++))
do
    magnitude=`echo $i | awk '{print 0.5*$1}'`
    prefix=`echo $i | awk '{printf("%+03d", $1)}'`
    echo $prefix $magnitude
    python2 ~/src/ALAMODE_priv/tools/displace.py --VASP POSCAR.orig --mag $magnitude --prefix=disp${prefix}. PES_cell+4_T2g.pattern > log
done
